@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

html, body {
    position: relative;
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: #2d2d2d;
    margin:0;
    padding:0;
    color:#fff;
    font-size:14px;
    font-weight: 400;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    
}
body.black {
    background-color: #f3f3f3;
}
body.whiteblack {
    background-color: #000;
    color:#000;
}
body.frame.intro {
	height:auto;
}
a, a:hover, a:visited{
    font-weight: 400;
    text-decoration: none;
}
body.black .pagecontent a, body.black .pagecontent a:hover, body.black .pagecontent a:visited {
	color:#000;
}
a .content, a:visited .content, a:hover .content {
	color:#fff;
}
/* Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}

.screen-rotation {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -75px;
    margin-top: -75px;
    display:none;
    z-index:9999;
}
/*nav fixed top*/
body.frame.whiteblack .affix {
	background:#000;
	height:110px;
}
body.frame.black .affix {
	background:#fff;
	height:110px;
}

nav {
    background: transparent;
    width:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:1000;
    font-size:14px;
    font-weight: 400;
    /*padding: 1em 2em;*/
    text-align: center;
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    
}
nav .lang {
    z-index: 100;
    position:absolute;
    display: inline;
    top:10px;
    left:55px;
    font-size:14px;
}
nav a, nav a:visited {
    color:#fff;
    margin-right:14px;
   	letter-spacing: 1px;
	font-weight:500;
	font-size:16px;
}
nav a:hover, nav a.active{
    color:#fff;
   	letter-spacing: 1px;
	font-weight:500;
}
.black nav a, .black nav a:visited {
    color:#333;
}
.black nav a:hover, .black nav a.active{
    color:#000;
}

nav .menu {
    /*position:absolute;*/
    /*display: inline-block;*/
    display:none;
    /*top:10px;*/
    margin-top:10px;
    /*width:330px;*/
    /*margin-left:-150px;*/
    text-align: center;
}
nav.shrink .menu {
    display: inline-block;
}
nav.shrink .lang {
	display:none;
}
nav .menu ul {
    padding:0;
    margin:0;
}
nav .menu li.active a {
	font-weight:bold;
}
nav .menu .logo{
    /*height:80px;*/
    display:inline-block;
}
nav .menu .logoblack{
    /*height:80px;*/
    display:none;
}
.black nav .menu .logo{
    display:none;
}
.black nav .menu .logoblack{
    display:inline-block;
}
nav .menu ul li{ 
    list-style-type: none;
    float:left;
    width:85px /*110px*/;
}
nav .menu .level1 {
    margin-top:35px;
}
nav .menu .level1.sx {
    /*padding-right:10px;
    margin-right:10px;*/
    text-align:right;
    padding-right:50px;
    width:120px;
}
nav .menu .level1.dx {
    /*padding-left:10px;
    margin-left:10px;*/
    text-align: left;
    padding-left:50px;
    width:120px;
}

/* BREADCRUMBS */
.breadcrumbs {
    /*position: absolute;*/
    position: fixed;
    top:0px;
    left:0px;
    width:100%;
    padding:90px 55px 0 55px;
    z-index: 999;
    font-size:14px;
    text-transform: uppercase;
    color:#ddd;
}
.breadcrumbs .title {
    margin-right:60px;
}
.breadcrumbs a.active {
    font-weight: 500;
}
.breadcrumbs > div {
    width:50%;
}
.breadcrumbs .float-left a {
    color:#fff;
}
.black .breadcrumbs .float-left a {
    color:#000;
}

.breadcrumbs .float-right, .breadcrumbs .float-right a {
    color:#000 /*#840204*/;
    font-weight:400;
}
/* HOME MENU */
.homemenu .block {
    clear:both;
    text-align: center;
    font-weight: 400;
    font-size:17px;    
}
.homemenu .block.logo {
    margin-top:57px;
    margin-bottom:62px;
    width:170px;
    height: auto;
}
.homemenu .block.submenu {
    
}
.homemenu .block.submenu a{
	color: #fff;
	padding:0 10px 5px 10px;
	letter-spacing: 2px;
}

.newsoverlay {
	position:absolute;
	width:100%;
	height:100%;
	/*margin-top:-100px;*/
	background:rgba(255,255,255,0.85);
}
/* SWIPER */
.swiper-container {
    width: 100%;
    height: 100%;
}

.slider-video {
  position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; 
  min-height: 100%; 
  width: auto; 
  height: auto;
  z-index: -1000; 
  overflow: hidden;
}
.swiper-slide {
    text-align: center;
    /*font-size: 18px;*/
    /*background: #fff;*/
    /* background Image */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide .home-content{
    clear:both;
    /*display:block;*/
    
	/* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    height:100%;
    width:100%;    
}
.swiper-slide.filter-grayscale-1 .home-content{
    
    background-color: rgba(0,0,0,0.3);
}
.swiper-slide .oltre-content{
    clear:both;
    display:flex;
    height:80%;
}
.swiper-slide .oltre-content h2 {
	align-self: flex-end;
}
.swiper-slide + .slide-content{
    background:rgba(255,255,255,0.70);
}

.slide-overlay {
    background:rgba(255,255,255,0.70);
    width:100%;
    height:100%;
     /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide .slide-content{
    /*background:rgba(255,255,255,0.85);*/
    /*background:rgba(255,255,255,0.70);*/
    padding:51px;
    /*min-width: 500px;*/
    /*min-height: 300px;*/
    color:#000;
    
    /*
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    */
    width: 33%;
    min-width: 33%; 
    /*shadow*/
    /*-webkit-box-shadow:  0px 0px 0px 9999px rgba(255, 255, 255, 0.85);
    box-shadow:  0px 0px 0px 9999px rgba(255, 255, 255, 0.85);    */
    /*
    -webkit-box-shadow:  0px 0px 0px 9999px rgba(255, 255, 255, 0.7);
    -moz-box-shadow:  0px 0px 0px 9999px rgba(255, 255, 255, 0.7);
    box-shadow:  0px 0px 0px 9999px rgba(255, 255, 255, 0.7);    
    */
}
.swiper-slide .slide-content h2{
    font-size:16px;
    font-weight: 500;
    text-align: center /*left*/;
}
.swiper-slide .slide-content p{
    text-align: justify;
    font-weight: 500;
}    
.swiper-slide h2.home{
    font-size:40px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    display:block;
}
.swiper-slide img.logo{
    display:block;
}
.swiper-frame div:nth-child(odd) {
	padding-top:30px;
}
.slide-frame {
    background-color: #fff;
    color:#000;
    font-size:16px;
}
.slide-frame img{
    /*max-width:100%;
    width:100%;*/
    max-width:70%;
    width:70%;
    display:inline-block;
}
.filter-grayscale-1 {
	-webkit-filter: grayscale(70%);
   	-moz-filter: grayscale(70%);
   	-ms-filter: grayscale(70%);
   	-o-filter: grayscale(70%);
   	filter: grayscale(70%);	
}    
    
/* NAVIGATION */
.z-next-page {
    position: absolute;
    bottom: 20px;
    left:50%;
    /*
    height:14px;
    width:14px;
    margin-left:-7px;
    */
    height:18px;
    width:18px;
    margin-left:-9px;
    background-color: #fff;
    color:#000;
    font-weight:100;
    z-index:  1001;
    cursor: pointer;
}
.z-next-page .z-icon.icon-down-open-big {
      margin-top:5px;
      margin-left:2px;
      position:absolute;
      transform:scale(1,1.4);
}
.slide-frame .z-next-page {
    background-color: #000;   
}
.black .z-next-page {
    background-color: #000;   
}
.black .z-next-page .z-icon.icon-down-open-big {
	color:#fff;
}

.z-go-left {
    position: absolute;
    left: 20px;
    /*
    height:14px;
    width:14px;
    margin-top:-7px;
    */
    height:18px;
    width:18px;
    margin-top:-9px;
    top:50%;
    background-color: #fff;
    z-index:  1001;
    cursor: pointer;
}
.z-go-left .z-icon.icon-left-open-big {
	color:#000;
    margin-top:4px;
    margin-left:4px;
    position:absolute;
	transform:scale(1.4,1);
}
.z-go-right {
    position: absolute;
    right: 20px;
    top:50%;
    /*
    height:14px;
    width:14px;
    margin-top:-7px;
    */
    height:18px;
    width:18px;
    margin-top:-9px;
    background-color: #fff;
    z-index:  1001;
    cursor: pointer;
}
.z-go-right .z-icon.icon-right-open-big {
	color:#000;
    margin-top:5px;
    margin-left:-3px;
    position:absolute;
	transform:scale(1.4,1);
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
	.z-go-right .z-icon.icon-right-open-big {
		margin-left:2px;
	}
}

#zgoright .z-icon.icon-right-open-big {
    margin-left:5px;	
}
.black .z-go-left {
    background-color: #000;
}
.black .z-go-left .z-icon.icon-left-open-big {
	color:#fff;
}
.black .z-go-right {
    background-color: #000;
}
.black .z-go-right .z-icon.icon-right-open-big {
	color:#fff;
	margin-left:2px;
}
.black .z-go-right.internal .z-icon.icon-right-open-big {
	margin-left:-4px;
}
/* PAGE CONTENT */
.pagecontent {
	margin-top:200px;
}
.contactcontent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
	height:100%;
}
.contactbox {
    background:transparent /*rgba(255,255,255,0.70)*/;
    padding-top:20px;
    color:#fff;
    font-size:20px;
    font-weight:200;
}
.contactbox .info{
    display: inline-block;
}
.contactbox .info .row{
    padding-top:15px;
}
.contactbox .info .row div:nth-child(2){
    /*padding-left:30px;*/
    /*padding-right: 0px;*/
}
.contactbox a, .contactbox a:visited, .contactbox a:hover {
    color:#fff;
    font-size:24px;
    font-weight:400;
    /*letter-spacing:1px;*/
}
/*FRAME BRAND */
.fbrand {
	text-align:center;
	/*border:1px solid #dadada;
	border-radius:20px;*/
	/*margin:0 5px;*/
	/*width:93px;*/
	/*
	flex: 0 0 10%;
	max-width: 10%;
	*/
}
.fbrand img{
	width:100%;
}
/*FRAME TIMELINE*/
.timeline {
	margin-bottom:100px;
}
.timeline a, .timeline a:visited, .timeline a:hover {
	color:#fff;
	font-size:25px;
	font-weight:300;
}
.timeline h2 {
	font-size:125px;
	font-weight:100;
	line-height:100px;
}

/* FOOTER */
.footer {
    /*opacity:0;*/
    display: none;
    position: absolute;
    bottom: 0px;
    left: 0;
    background-color: rgba(45,45,45,0.8);
    height: 45px;
    padding: 15px 0px;
    width: 100%;
    text-align: center;
    font-weight: 400;
    font-size: 10px;
    z-index: 1000;
}
.footer .social {
    /*width:300px;*/
    padding-top:0px;
    right:55px;
    position: absolute;
    display:inline-block;
}
.footer .social img{
    margin-left:5px;
    margin-right: 5px;
    width:18px;
    opacity:0.7;
}
.footer p.fnav {
    margin-top:0px;
    margin-bottom:5px;
    text-align: center;
}
.footer p.fnav a{
    font-size: 16px;
    font-weight:300;
    letter-spacing: 2px;
    width:150px;
    text-align: center;
    display:inline-block;
    text-transform:uppercase;
}
.footer p.fnav a:nth-child(1){
	text-align:right;
}    
.footer p.fnav a:nth-child(3){
	text-align:left;
}    
.footer, .footer a, .footer a:visited, .footer a:hover {
    color: #fff /*rgba(255,255,255,0.3)*/;
}
.swiper-container-h .footer {
    display: inline;
}


/* POPUP (es. about in home) */
.zpopup {
    display: none;
    position: absolute;
    top:0;
    left:0;
    /*
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	*/
    
    width:100% !important;
    height:100% !important;
    
    /*min-width: 33%; */
    font-size:14px;   
    text-align: justify;
    margin:0 auto;
    /*width: 280px;*/
    /*-webkit-transform: translateX(50%);*/
    /*left: 50%;
    margin-left: -16%;*/
    /*
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(0);
    */
    /*
    top: 50%;
    margin-top: -100px;
    height: 180px;
    */
    background:rgba(0, 0, 0, 0.7);
    z-index: 2000 /*20*/;
    /*shadow*/
    /*-webkit-box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.7);
    box-shadow:  0px 0px 0px 9999px rgba(0, 0, 0, 0.7);
    */
  }
.zpopup .content {
	padding: 10px;
    width:33%;
    min-width: 33%; 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index:2000;
}  
.zpopup .close {
    position: absolute;
    top:-20px;
    right:-30px;
    color:#fff;
    font-size:18px;
    font-weight:400;
}


/* NEWS  */
.swiper-news {
		margin-top:0px;
		margin-bottom:0px;
		height:100%;
}
.swiper-news .swiper-slide {
	width:33.33%;
}
/*.swiper-news div:nth-child(odd) {*/
/*
.swiper-news div:nth-child(1) {
	background-color:rgba(0,0,0,0.5);
}
*/
.swiper-news div:nth-child(even) {
	/*background:rgba(255,255,255,0.5);*/
}
.swiper-news .swiper-slide h2 {
	color:#fff;
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
}
.swiper-news .swiper-slide span {
	color:#fff;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:1px;
}
.swiper-news .swiper-slide .overlay {
	width:100%;
	height:100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;		
	padding-top:55px;
}
/*.swiper-news .swiper-slide > .overlay.black {*/
.swiper-news div:nth-child(odd) .overlay{
	background-color:rgba(0,0,0,0.6);
}
/*.swiper-news .swiper-slide > .overlay.white {*/
.swiper-news div:nth-child(even) .overlay {
	background-color:rgba(255,255,255,0.7);
}
/*.swiper-news .swiper-slide > .overlay.white h2, .swiper-news .swiper-slide > .overlay.white span{*/
.swiper-news div:nth-child(even) .overlay h2, .swiper-news div:nth-child(even) .overlay span{
	color:#000;
}

@media screen AND (max-width:1023px){
	.swiper-news .swiper-slide {
		width:100%;
	}	
	/*invert overlay color for mobile*/
	.swiper-news .swiper-slide:nth-child(odd) > .overlay {
		background-color:rgba(255,255,255,0.7) !important;
	}
	.swiper-news .swiper-slide:nth-child(odd) > .overlay h2, .swiper-news .swiper-slide:nth-child(odd) > .overlay span{
		color:#000;
	}
	.swiper-news .swiper-slide:nth-child(even) > .overlay {
		background-color:rgba(0,0,0,0.6) !important;
	}
	.swiper-news .swiper-slide:nth-child(even) > .overlay h2, .swiper-news .swiper-slide:nth-child(even) > .overlay span{
		color:#fff;
	}
}

/* PRESS  */
.newsoverlay.press {
    background-color:transparent;
}
.swiper-press {
    height: calc(100% - 170px);
    margin-top: 120px;
    margin-bottom: 50px;
}
.swiper-press .item {
    width:100%;display:table;clear:both;
}
.swiper-press .item .data {
    float:left;
    width:calc(50% - 42px);
    text-transform:uppercase;
    font-size:26px;
    color:#fff;
    font-weight:200;
    text-align:right;
    padding-right:20px;
    margin-top:-5px;
}
.swiper-press .item .img {    	
    float:left;
    width:84px;
    min-height: 48px;
}
.swiper-press .item .blank {    	
    float:left;
    width:calc(50% - 42px);
}
.swiper-press .item .title {    	
    float:left;
    width:calc(50% + 42px);
    text-transform:uppercase;
    font-size:16px;
    color:#909090;
    font-weight:300;
    text-align:left;
    padding-top:6px;
}
.swiper-press .item .title img {
    margin-top:-5px;
    margin-left:15px;	
}   
     
@media screen AND (max-width:767px) {
    .swiper-press {
        height: calc(100% - 110px);
        margin-top: 70px;
        margin-bottom: 40px;
    }
    .swiper-press .item .data {
        width:100%;
        display:block;
        float:none;
        clear:both;
        padding-right:calc(50% - 42px);
    }
    .swiper-press .item .img {    	
        margin-left:calc(50% - 42px);
    }		
}

video.bg-video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url('/video/press_video_preview.jpg') no-repeat;
    background-size: cover;
    background-position: center center;
    transition: 1s opacity;
}

/* PAGINA TESTO CON SCROLL INTERNO */

.pagecontent.fixed {
    overflow-y: scroll;
    width:100%;
    height: 100%;
    margin-top:0px;
}
.container.scroll {
    overflow-x: hidden;
    overflow-y: scroll;
    height: calc(100% - 250px);
    margin-top:150px;
}

/* SIDEBAT NAVIGATION MENU */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Stay on top */
    top: 0;
    right: 0;
    background-color: rgba(0,0,0,0.9);
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 40px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav > ul {
	padding-left:0px;
}
.sidenav > ul > li > ul {
	padding-left:10px;
}
.sidenav li {
	list-style-type:none;
}
.sidenav a {
    padding: 5px 8px 5px 32px;
    text-decoration: none;
    font-size: 16px;
    font-weight:400;
    color: #ddd;
    display: block;
    transition: 0.3s;
    text-transform:uppercase;
}
.sidenav > ul > li > ul > li > a {
    color:#909090;
    font-weight:200;
}
.sidenav .social{
    padding-top:10px;
}
.sidenav .social a {
	display:inline;
	float:left;
	width:30px;
}
.sidenav .social a img{
    margin-right: 5px;
    width:25px;
    opacity:0.7;	
}
/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #fff;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: -9px;
    right: 18px;
    font-size: 40px;
    margin-left: 52px;
}

.zsidebar-toggle {
	/*display:none;*/
    position: absolute;
    top: 10px;
    right: 20px;
    /*border:2px solid #fff;*/
    border-radius:4px;
    padding:7px;
    cursor:pointer;
}
.black .zsidebar-toggle {
	border-color:#000;
}
.zsidebar-toggle .bar:nth-of-type(1) {
	margin-top: 0px;
}
.zsidebar-toggle .bar:nth-of-type(3) {
	margin-bottom: 0px;
}
.bar {
	position: relative;
	display: block;
	width: 18px;
	height: 2px;
	margin: 5px auto;
	background-color: #fff;
	border-radius: 2px;
	/*
	-webkit-transition: .3s;
	transition: .3s;
	*/
}
.black .bar {
	background-color: #000;
}
		
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
} 

@media screen AND (max-width:479px) {
	.screen-rotation {
		display:block;
	}	
}
@media screen AND (max-width:480px) {
	.swiper-slide .slide-content {
		width:70% !important;
		max-width:70% !important;
	}
   	.zpopup {
		font-size:3vw /*0.7em*/;
	}
	.swiper-slide .slide-content {
	    font-size:3.5vw;
	    padding-top:30px !important;
	}        
}
@media screen AND (min-width:480px) AND (max-width:767px) {
   	.zpopup {
		font-size:1.7vw /*0.7em*/;
	}
	.swiper-slide .slide-content {
	    font-size:2.2vw;
	}        
	.swiper-slide .slide-content {
		padding-top:70px !important;
	}
	
}
@media screen AND (max-width:767px) {
	nav .lang {
		left:18px;
	}
	.zsidebar-toggle {
		display:block;
	}
	.homemenu .block.logo {
    	margin-top: 27px;
    	margin-bottom: 30px;
    }
    .homemenu .block.logo {
    	width:130px;
    }
    .homemenu .block.logo img {
    	width:100%;
    }
   	.menu .level1 a{
		display:none;
	} 
	.swiper-slide h2.home {
	    font-size: 28px;
	}
	.breadcrumbs {
		display:none;
	}
	.pagecontent {
    	margin-top: 100px;
	}	
	/*.fbrand.col-6 {
		margin:0px !important;
    }*/
    
    .container.scroll {
        height: calc(100% - 160px) !important;
        margin-top:100px;
    }
        
	.footer {
		height:auto;
	}
	.footer .fnav, .footer .social {	
		display:none;
	}
}
@media screen AND (max-width:768px) {
	nav .menu #logohome img {
		height:50px;
		padding-bottom:10px;
		margin-left: 15px;
    }
    nav .menu .level1 {
        margin-top: 10px;
    }    
    .home-content img {
        max-width:50%;
        width:50%;
        margin:0 auto;
    }    
   	.zpopup .content {
		width:100% !important;
		max-width:100% !important;
		padding:30px;
	}
	.zpopup .close {
		right:10px;
	}
	.swiper-slide .slide-content {
	    width: 80% !important;
	    min-width: 80% !important;
	    padding:10px;
    }        
    .container.scroll {
        height: calc(100% - 180px);
        margin-top:80px;
    }
        
}
@media screen AND (min-width:768px) {
    .text-left-md {
        text-align:left;
    }
    .text-right-md {
        text-align:right;        
    }
}

@media screen AND (max-width:896px) and (orientation: landscape) {
    .d-sm-none {display:inline-block !important;}
}
@media screen AND (max-width:1024px) {
    .breadcrumbs .bdetails {
		display:none;    	
    }
    .swiper-slide h2.home {
        padding-left:45px;
        padding-right:45px;
    }
    .frame.black .breadcrumbs {
		background:#fff;
	}
    .frame.whiteblack .breadcrumbs {
		background:#000;
	}
	.zpopup .content, .swiper-slide .slide-content {
		width:50%;
		max-width:50%;
	}
	.frame.black.intro .znavbar.shrink, .frame.black.intro .breadcrumbs{
		background:#f3f3f3;
	}
	.frame.whiteblack.intro .znavbar.shrink{
		background:#000;
	}
	
}
@media screen AND (min-width:1025px) {
	.fbrand {
		flex: 0 0 11.11% /*9.09%*/;
		max-width: 11.11% /*9.09%*/;
		margin-bottom:30px;
	}
}

/*
@media screen AND (min-width:1600px) {
	body.frame .pagecontent .container {
		max-width:1425px;
	}
}
*/
/* ICON - entypo+ from Fontello.com */

@font-face {
      font-family: 'zagato-font';
      src: url('/font/zagato-font.eot?61705813');
      src: url('/font/zagato-font.eot?61705813#iefix') format('embedded-opentype'),
           url('/font/zagato-font.woff?61705813') format('woff'),
           url('/font/zagato-font.ttf?61705813') format('truetype'),
           url('/font/zagato-font.svg?61705813#zagato-font') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .z-icon
    {
      font-family: "zagato-font";
      font-style: normal;
      font-weight: normal;
      speak: none;
      font-size:16px;
      display: inline-block;
      text-decoration: inherit;
      /*width: 10px; */ /*1em*/
      /*margin-right: .2em;*/
      text-align: center;
      /* opacity: .8; */	
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 9px /*1em*/;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      /*margin-left: .2em;*/
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }